/* @import url('https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,200..800;1,200..800&family=Old+Standard+TT:ital,wght@0,400;0,700;1,400&display=swap');

 font-family: "Old Standard TT", serif; font-family: "Karla", serif; */
 @font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Bold.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Bold.woff') format('woff'),
        url('../fonts/HelveticaNeue-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Roman.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Roman.woff') format('woff'),
        url('../fonts/HelveticaNeue-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Heavy.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Heavy.woff') format('woff'),
        url('../fonts/HelveticaNeue-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Medium.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Medium.woff') format('woff'),
        url('../fonts/HelveticaNeue-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


html {
    overflow-x: hidden;
}
/* ------Scrollbar CSS Start----- */

/* Firefox */

/* Chrome, Edge, and Safari */

*::-webkit-scrollbar {
    width: 5px;
}
*::-webkit-scrollbar-track {
    background: #fff;
}
*::-webkit-scrollbar-thumb {
    background-color: #000;
    border-radius: 5px;
   border: 0px;
}

/* ------Scrollbar CSS End----- */

body {
    background: #fff;
    font-family: 'Helvetica Neue';
    /* font-weight: 500; */
    -webkit-font-smoothing: antialiased;
}


h1,
h2,
h3,
h4,
h6 {
    /* font-family: "Karla", serif; */
    font-weight: 500;
}

.form-control {
    background: transparent;
    border: 0px;
    box-shadow: none;
    outline: none;
    border-radius: 0px;
}

.form-control:focus {
    background: transparent;
    border: 0px;
    box-shadow: none;
    outline: none;
}

*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    outline: none;
}

select::-ms-expand {
 display: none;
}

a, a:hover, button, button:hover, a:focus, button:focus {
    text-decoration: none !important;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    outline: none;
}
img {
    margin: 0;
    padding: 0;
    border: none;
    max-width: 100%;
    height: auto;
}
iframe{ width: 100%; }
.ptb{padding:50px 0;}
.pt{padding-top:50px;}
.pb{padding-bottom:50px;}



/* Header */
.main-menu-more {
    display: none;
}
.bd_head {
    position: relative;
    z-index: 9;
    width: 100%;
    background: #ffffff91;
}
.headmenu .menu-item+.menu-item {
    margin-left: 30px;
}

.headmenu .menu-item a {
    color: #000000;
    font-size: 17px;
    line-height: 24px;
    font-weight: 500;
    position: relative;
}

/* .headmenu .menu-item a:after {
    position: absolute;
    content: "\f106";
    top: -26px;
    left: 0;
    right: 0;
    font: normal normal normal 30px / 1 FontAwesome;
    color: #000;
    text-align: center; opacity: 0;
} */

.headmenu .menu-item a:before {
    position: absolute;
    content: "";
    bottom: -5px;
    left: 50%;
    right: 0;
    transform: translateX(-50%);
    height: 2px;
    width: 100%;
    font: normal normal normal 30px / 1 FontAwesome;
    background: #000; opacity: 0;
}
.headmenu .menu-item.active a:after, .headmenu .menu-item.active a:before,
.headmenu .menu-item:hover a:after, .headmenu .menu-item:hover a:before
{opacity: 1;}

.headrgt {
    display: flex;
    align-items: center;
}
.headrgt .bd_btn{
    border-color: #000;
    color: #000;
    margin-right: 20px;
}
.headrgt .bd_btn:hover{
    color: #fff;
    background: #000;
}
.bannertxt .bd_btn {
    border-color: #fff;
    color: #fff;
    margin-right: 20px;
}

.bannertxt .bd_btn:hover {
    color: #000;
    background: #fff;
}

.bd_sidemenu {
    display: block;
    background-size: cover;
    height: 100vh;
    position: fixed;
    left: -400px;
    top: 0;
    padding:100px 50px 50px 50px;
    transition: all .5s;
    width: 400px;
    z-index: 9;
    border-left: 1px solid #fff;
    background: #ebebeba3;
    backdrop-filter: blur(10px);
    overflow-y: scroll;
}

.bd_sidemenu.active {
    left: 0;
}
.bd_sidemenu .bd_toggle {
    position: absolute;
    top: 20px;
    right: 20px;
}

.bd_sidemenu .menu li + li {
    margin-top: 12px;
}
.bd_sidemenu .menu li{
    position: relative;
}
.bd_sidemenu .menu li button.submenu-expand{
    position: absolute;
    top: 4px;
    right: 0;
    border: 0;
    background: transparent;
}

.bd_sidemenu .menu li a {
    font-size: 26px;
    line-height: 36px;
    font-weight: 500;
    color: #000;
}

.bd_sidemenu .menu li.current-menu-item a {
    color: #000;
    text-decoration:underline !important;
}
.bd_sidemenu .menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

.bd_sidemenu .menu li .sub-menu .mobile-parent-nav-menu-item{
    display: none;
}
.bd_sidemenu .menu li .sub-menu {
    list-style-type: none;
    padding: 0 0 0 15px;
    display: none;
}
.bd_sidemenu .menu li button.submenu-expand.active svg {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
}

.bd_sidemenu .menu li .sub-menu li a {
    font-size: 20px;
    line-height: 26px;
}
.bd_sidemenu .menu li .sub-menu.expanded-true {
    display: block;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu .mobile-parent-nav-menu-item{
    display: none;
}


/* .main-header.header-appear, .main-header.innerheadersec.header-appear{
position: fixed;
top: 0;
z-index: 999;
background-color: #ffffff;
width: 100%;
-webkit-animation-name: animationFade;
-o-animation-name: animationFade;
animation-name: animationFade;
-webkit-animation-duration: 1s;
-o-animation-duration: 1s;
animation-duration: 1s;
-webkit-animation-fill-mode: both;
-o-animation-fill-mode: both;
animation-fill-mode: both;
-webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
}
.main-header.header-appear .navbar-brand img {
    height: 50px;
    width: auto; 
}*/

.header-appear-index{
position: fixed;
top: 0;
z-index: 999;
background-color: #fff;
width: 100%;
-webkit-animation-name: animationFade;
-o-animation-name: animationFade;
animation-name: animationFade;
-webkit-animation-duration: 1s;
-o-animation-duration: 1s;
animation-duration: 1s;
-webkit-animation-fill-mode: both;
-o-animation-fill-mode: both;
animation-fill-mode: both;
-webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
}


/* animation */

@-webkit-keyframes animationFade {
from {
opacity: 0;
-webkit-transform: translate3d(0, -100%, 0);
transform: translate3d(0, -100%, 0);
}
to {
opacity: 1;
-webkit-transform: none;
transform: none;
}
}
@-o-keyframes animationFade {
from {
opacity: 0;
-webkit-transform: translate3d(0, -100%, 0);
transform: translate3d(0, -100%, 0);
}
to {
opacity: 1;
-webkit-transform: none;
-o-transform: none;
transform: none;
}
}
@keyframes animationFade {
from {
opacity: 0;
-webkit-transform: translate3d(0, -100%, 0);
transform: translate3d(0, -100%, 0);
}
to {
opacity: 1;
-webkit-transform: none;
-o-transform: none;
transform: none;
}
}

/* Toggle*/

.bd_toggle {
    border: 0;
    /* background: #000; */
    display: flex;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.bd_toggle.navbar-toggler:focus {
    outline: 0;
    box-shadow: none;
}

.bd_toggle span {
    width: 26px;
    height: 4px;
    background: #000000;
    display: inherit;
    position: relative;
    margin: 0;
    background-image: none !important;
}

.bd_toggle span:after {
    position: absolute;
    content: " ";
    width: 26px;
    height: 4px;
    top: -7px;
    left: 0;
    right: 0;
    background: #000000;
    transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
    -webkit-transition: 0.2s;
}

.bd_toggle span:before {
    position: absolute;
    content: " ";
    width: 26px;
    height:4px;
    bottom: -7px;
    left: 0;
    right: 0;
    background: #000000;
    transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
    -webkit-transition: 0.2s;
}

.bd_toggle.closebar span {
    background: transparent;
}

.bd_toggle.closebar span::before {
    transform: rotate(45deg);
    transition: all .4s;
    width: 22px;
    bottom: 0;
}

.bd_toggle.closebar span::after {
    transform: rotate(-45deg);
    transition: all .4s;
    top: 0;
    width: 22px;
}

.bd_btn {
    /* font-family: "Karla", serif; */
    font-size: 15px;
    line-height: 20px;
    /* text-transform: uppercase; */
    color: #000;
    border: 2px solid #000;
    padding: 10px 20px;
    border-radius: 5px;
    display: inline-block;
}
.bd_btn:hover{
    background: #000;
    color:#fff;
}

.bd_logo a {
    width: 160px;
    display: block;
}


/*Banner*/


.bannertxt {
}
.bd_banner h2 {
    font-size: 50px;
    line-height: 58px;
    text-transform: uppercase;
    /* font-family: "Karla", serif; */
    /* font-weight: normal; */
}
.bannerimg img {
    width: 100%;
}
.btnarea {
    display: flex;
    justify-content: center;
    margin: 20px 0 0 0;
}
.btnarea a.bd_btn{
    margin-left:10px;
}


/*Home Page*/

.bg {
    background: #ebebeb;
}
.parallaxbg{
    position: relative;
    padding: 100px 0;
}
.parallaxbg:after{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ffffff85;
}
.parallaxbg .container{
    position: relative;
    z-index: 1;
}

.inner_con.text-light h2, .inner_con.text-light p, .inner_con.text-light h3, .inner_con.text-light ul li, .inner_con.text-light ul li:after {
    color: #fff;
}

/* Footer Css */

.bd_ftr {
    /* padding: 60px 0 0 0; */
    background: #000;
}
.bd_innerftr {
    /* background: #f7fcff; */
}
.ftrbox {
    padding-right: 40px;
}

.ftrbox a {
    width: 250px;
    display: block;
    margin-bottom: 20px;
}
.ftrbox a .site_logo {
    /* filter: invert(12%) sepia(79%) saturate(7429%) hue-rotate(3deg) brightness(110%) contrast(116%); */
    filter: invert(89%) sepia(99%) saturate(37%) hue-rotate(196deg) brightness(108%) contrast(99%);
}

.ftrbox p {
    font-size: 14px;
    line-height: 22px;
    color: #000;
    margin: 0;
}

.bd_ftronebox h2{
    font-size: 22px;
    line-height: 28px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 30px;
}

.bd_ftronebox .menu {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.bd_ftronebox .menu li {
    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 8px;
}

.bd_ftronebox .menu li a {
    font-size: 15px;
    line-height: 20px;
    color: #fff;
}
.bd_ftronebox .menu li a:hover,
.ftrinfo li a:hover
{
    color:#fff;
}
.ftrinfo li+li {
    margin-top: 8px;
}

.ftrinfo {
    list-style: none;
    margin: 0;
    padding: 0;
}
.ftrinfo li {
    position: relative;
    padding-left: 48px;
    color: #fff;
}
.ftrinfo li strong {
    display: block;
}

.ftrinfo li a {
    font-size: 15px;
    line-height: 20px;
    color: #fff;
    font-weight: 400;
}

.ftrinfo li img {
    position: absolute;
    top: 0;
    left: 0;
    padding: 6px;
    border-radius: 50px;
    filter: invert(99%) sepia(99%) saturate(0%) hue-rotate(22deg) brightness(107%) contrast(101%);
    /* filter: invert(12%) sepia(79%) saturate(7429%) hue-rotate(3deg) brightness(110%) contrast(116%); */
}
.ftrsocial a {
    color: #333E48;
}

.ftrsocial a+a {
    margin-left: 10px;
}

.ftrsocial a:hover {
    color: #3DCC93;
}

.bd_copy {
    padding: 20px 0;
    background: #1c1c1c;
}
.bd_copy p {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.bd_copy p, .bd_copy p a {
    margin: 0;
    font-size: 13px;
    line-height: 20px;
    color: #fff;
    font-weight:600;
    text-transform: capitalize;
}
.bd_copy p a{
    color:#fff;
}

/*Form*/

.coninfo {
    padding: 50px;
    background-attachment: fixed !important;
    position: relative;
}
.coninfo:after{
    position: absolute;
    content: "";
    background: rgba(0, 0, 0, 0.3);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.coninfo ul {
    list-style-type: none;
    padding: 0;
    position: relative;
    z-index: 1;
}

.coninfo ul li+li {
    margin-top: 12px;
}

.coninfo ul li a {
    color: #fff;
}

.coninfo ul li a i {
    width: 30px;
    background: #eaf6ff;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 5px;
    margin-right: 10px;
    color: #00569d;
}
.coninfo h2 {
    color: #fff;
    position: relative;
    z-index: 1;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-size: 32px;
    line-height: 38px;
}

.contact_form1{
    padding: 30px;
    background: #ffffff;
    border-radius: 10px;
}
.contact_form1 h2{color: #fff;}
.contact_form1 label {
    color: #000;
    display: block;
    margin-bottom: 10px;
}
.check_label{
    margin-left: 10px;
    display: inline-block !important;
    margin-bottom: 0 !important;
}
.contact_form1 .wpcf7-form-control::placeholder {
  color: #000;
}

.contact_form1 .wpcf7-form-control, .contact_form1 .wpcf7-form-control:-internal-autofill-selected{
    width: 100%;
    background-color: transparent;
    border:1px solid #fff;
    border-radius:0;
    color: #000;
    transition: 0.5s;
    position: relative;
}

.contact_form1 input[type="text"], 
.contact_form1 input[type="text"]:focus, 
.contact_form1 input[type="email"], 
.contact_form1 input[type="email"]:focus, 
.contact_form1 input[type="tel"], 
.contact_form1 input[type="tel"]:focus,
.contact_form1 input[type="date"], 
.contact_form1 input[type="date"]:focus,
.contact_form1 textarea,
.contact_form1 select, .contact_form1 select:focus
{
    width: 100%;
    padding: 0 15px;
    background-color: transparent;
    border: 1px solid #c5c5c5;
    color: #000;
    transition: 0.5s;
    position: relative;
    border-radius: 5px;
    font-size: 13px;
    box-shadow: none;
}
.contact_form1 .wpcf7-form-control-wrap{display: block;}

.contact_form1 input[type="file"], 
.contact_form1 input[type="file"]:focus{
    border: 1px solid #fff;
    background: #000;
    padding: 10px;
    border-radius: 50px;
}

.contact_form1 .wpcf7-form-control:focus{
    border-color: #00569d !important;
}

.contact_form1 .wpcf7-text, .contact_form1 .wpcf7-date, .contact_form1 .wpcf7-select  {
    height: 40px;
}

.contact_form1 .wpcf7-text, .contact_form1 .wpcf7-radio{
    border:0;
    padding: 0;
}

.contact_form1 .wpcf7-text, .contact_form1 .wpcf7-radio span.wpcf7-list-item:nth-child(1){
    margin-left: 0;
}

.contact_form1 .wpcf7-radio span.wpcf7-list-item label{
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.contact_form1 .wpcf7-radio span.wpcf7-list-item label input[type=radio] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.contact_form1 .wpcf7-radio span.wpcf7-list-item label span.wpcf7-list-item-label:before{
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  border: 1px solid red;
  border-radius:50px;
}
.contact_form1 .wpcf7-radio span.wpcf7-list-item label input[type=radio] ~ span.wpcf7-list-item-label{
  font-size: 13px;
  color: #000;
}
.contact_form1 .wpcf7-radio span.wpcf7-list-item label input[type=radio]:checked ~ span.wpcf7-list-item-label:before{
  background-color: #fff;
}
.contact_form1 .wpcf7-radio span.wpcf7-list-item label span.wpcf7-list-item-label:after {
  content: "";
  position: absolute;
  display: none;
}

.contact_form1 .wpcf7-radio span.wpcf7-list-item label input[type=radio]:checked ~ span.wpcf7-list-item-label:after{
  display: block;
}

.contact_form1 .wpcf7-radio span.wpcf7-list-item label span.wpcf7-list-item-label:after{
    left: 10px;
    top: 4px;
    width: 6px;
    height: 12px;
    border: solid #1682ee;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.contact_form1 .wpcf7-textarea {
    height: 100px;
    padding-top: 15px;
    background-color: transparent;
    border: 1px solid #c5c5c5;
    color: #000;
    border-radius: 5px;
}
.contact_form1 textarea:focus-visible{outline: none;}
.contact_form1 .wpcf7-submit {
    height: 45px;
    padding: 0 30px;
    background: #000;
    color: #fff;
    font-size: 15px;
    border-radius: 5px;
    font-weight: 600;
    margin-bottom: 0;
    border: 0;
    text-transform: capitalize;
    display: inline-block;
    width: auto;
}

.contact_form1 .wpcf7-submit:hover{
    background: #000;
    color: #fff;
}

.contact_form1 .bd_consub{position: relative; margin: 0 0 0 -15px;}

.contact_form1 .bd_consub .ajax-loader {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.captcha-image {
    border-color: #000;
    color: #000;
    border-radius:20px;
    padding: 20px !important;
}

.con_map{
    height: 100%;
}
.con_map iframe{
    height: 100%;
    width: 100%;
}

.coninfo ul li a span {
    font-size: 12px;
    line-height: 18px;
    color: #fff700;
}

/* Inner Page */
.breadcrumb {
    background: transparent;
    margin-bottom:10px;
    padding: 0;
}
.breadcrumb ul{
    list-style-type: none;
    margin-bottom: 0;
    display: flex;
    padding: 8px 10px;
    background:#1c1c1d;
    border-radius: 4px;
}
.breadcrumb ul li{
    display: inline-block;
    margin: 0 5px;
    color: #ffffff;
    font-size: 12px;
    line-height: 16px;
}
.breadcrumb ul li:nth-child(1){
    margin-left:0;
}
.breadcrumb ul li.item-current {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.breadcrumb ul li a, .breadcrumb ul li strong{
    font-weight: 500;
    line-height: 16px;
    color: #ffffff;
    font-size: 12px;
}
.breadcrumb ul li strong{color: #00dbff;}
.breadcrumb ul li a:hover {
    color: #00dbff;
}

/* Inner Content */

.inner_con{
    color: #000;
    font-size:16px; line-height:20px;
}
.inner_con .alignright{
    float: right;
    margin: 20px 0 20px 20px;
    filter: drop-shadow(5px 5px 5px #222);
    -webkit-filter: drop-shadow(5px 5px 5px #222);
    -moz-filter: drop-shadow(5px 5px 5px #222);
    -ms-filter: drop-shadow(5px 5px 5px #222); 
}
.inner_con .alignleft{
    float: left;
    margin: 20px 20px 20px 0;
    filter: drop-shadow(-5px 5px 5px #222);
    -webkit-filter: drop-shadow(-5px 5px 5px #222);
    -moz-filter: drop-shadow(-5px 5px 5px #222);
    -ms-filter: drop-shadow(-5px 5px 5px #222);
}
.inner_con h2, .heading h2{
    color: #000;
    /* font-family: "Karla", serif; */
    font-weight: normal;
    font-size: 40px;
    line-height: 48px;
    position: relative;
    margin-bottom:10px;
}
.inner_con h3{
    color: #000;
    font-size: 26px;
    line-height: 30px;
    margin-bottom:10px;
}
.inner_con h4{
    color: #000;
    font-size: 22px;
    line-height: 26px;
    margin-bottom:10px;
}
.inner_con ul{
    padding-left: 0;
    list-style-type: none;
}
.inner_con ul li{
    position: relative;
    margin: 10px 0;
    padding-left: 25px;
    color: #000;
    font-size: 15px;
    line-height: 24px;
    /* font-weight: 600; */
}
.inner_con ul li:after, .continfobox ul li:after{
    position: absolute;
    content: "\f046";
    color: #000;
    font: normal normal normal 14px FontAwesome;
    top: 6px;
    left: 0;
}

.continfobox ul li {
    position: relative;
    list-style-type: none;
    padding-left: 20px;
}

.continfobox ul {
    padding-left: 0;
}

.continfobox ul li:after {
    color: #fff;
    top: 5px;
}

.inner_con h6{
    font-size: 16px;
    line-height: 20px;
}
.inner_con p{
    color: #1f1f1f;
    font-size: 15px;
    line-height: 24px;
    /* font-weight: 600; */
}

/* 404 */

.error-404 {
    color: #000;
}
.error-404 h1 {
    font-size: 100px;
    font-weight: 900;
    line-height: 104px;
    letter-spacing: -15px;
    -webkit-text-stroke: 1px #f9ca70;
    color: transparent;
}

.error-404 a {
    background: #f9ca70;
    display: inline-block;
    padding: 10px 20px;
    color: #7f0029;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
}
.wpcf7-not-valid-tip{font-size: 12px !important; line-height: 16px;}

div.wpcf7-mail-sent-ok{
    background: #398f14;
    color: #fff;
    text-align: center;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
    background: #f7e700;
    color: #252525;
    text-align: center;
}

/* comment-respond */
.comments-area{
	flex:0 0 100% !important; 
	max-width: 100% !important;
}
.error {
    color: red;
    font-size: 12px;
}
.comment-form p label .required {
    color: red;
}
.comments-area{
    margin-top: 40px;
}
.comment-respond .comment-reply-title{
    font-size: 26px;
    line-height: 30px;
    color: #252525;
    margin-bottom: 15px;
}
.comments-area .comments-title{
    font-size: 20px;
    line-height: 26px;
    color: #666;
    margin-bottom: 15px;
}
.comment-form p label{display: block;}
.comment-form input, .comment-form textarea{width: 100%; padding: 10px; border: 1px solid #0a1415;}
.comment-form input{height: 40px;}
.comment-form input[type=checkbox]{width: auto; height: auto;}
.comment-form p.comment-form-cookies-consent label{display: inline-block; margin-left: 10px;}

.form-submit {
    text-align: right;
}
.form-submit .submit{
    border: none;
    background:transparent;
    border:2px solid #0a1415;
    color: #0a1415;
    margin-bottom: 0;
    width: auto;
    padding: 0 20px;
}
.form-submit .submit:hover{background: #0a1415; color:#fff;}
.comment-list {
    list-style-type: none;
}
.post-navigation .screen-reader-text{display: none;}
.post-navigation .nav-links{display: flex;}
.post-navigation .nav-links .nav-previous br,
.post-navigation .nav-links .nav-next br
{
    display: none;
}
.post-navigation .nav-links .nav-previous,
.post-navigation .nav-links .nav-next
{
    flex: 1;
}
.post-navigation .nav-links .nav-previous a, .post-navigation .nav-links .nav-next a {
    background: #6897f4;
    display: inline-block;
    padding: 10px 20px;
}
.post-navigation .nav-links .nav-next{text-align: right;}
.post-navigation .nav-links .meta-nav{
    display: block;
    color: #fff;
    font-size: 12px;
}
.post-navigation .nav-links .post-title{
    color: #252525;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    position: relative;
}
.post-navigation .nav-links .post-title:after{
    position: absolute;
    top: 3px;
    color: #252525;
    font-size: 14px;
    font: normal normal normal 14px FontAwesome;
}
.post-navigation .nav-links .nav-next .post-title:after{
    content: "\f061";
    right: -15px;
}
.post-navigation .nav-links .nav-previous .post-title:after{
    content: "\f060";
    left: -15px;
}
/**/

.bd_pagination{display: inline-block;}
.pagination {
    box-shadow: 0 1px 2px 0px #e68a3b;
    background: #fff;
    display: flex;
}
.pagination .page-numbers {
    padding: 10px 15px;
    color: #000;
    border-right: 1px solid #efefef;
}
.pagination .page-numbers.current {
    background: #e68a3b;
    color: #fff;
}
.pagination .page-numbers:hover {
    background: #f1cfb2;
    color: #000;
}
/*********/
